Pobierz program Asystent pobierania włączony

Pakiet redystrybucyjny systemu Microsoft .NET Framework w wersji 1.1 jest potrzebny do uruchamiania aplikacji napisanych przy użyciu tego systemu. System .NET Framework umożliwia tworzenie oprogramowania na urządzenia mobilne przy użyciu tzw. "formantów mobilnych ASP.NET" (dawniej używano nazwy Microsoft Mobile Internet Toolkit), obsługuje protokół IP w wersji 6 i klasy ADO.NET służące do macierzystej komunikacji przy użyciu protokołu Open Database Connectivity (ODBC) i komunikacji z bazami danych Oracle. Umożliwia także stosowanie zabezpieczeń dostępu do kodu, aby dodatkowo zablokować i odizolować aplikacje ASP.NET.

Uwaga!

1. Nie można instalować dwóch różnych wersji językowych systemu .NET Framework na tym samym komputerze. Próba zainstalowania drugiej wersji językowej systemu .NET Framework spowoduje wyświetlenie następującego komunikatu o błędzie: "Setup cannot install Microsoft .NET Framework because another version of the product is already installed" (Instalator nie może zainstalować systemu Microsoft .NET Framework, ponieważ jest już zainstalowana inna wersja produktu). Jeżeli językiem docelowej platformy nie jest angielski albo zasoby .NET Framework mają być wyświetlane w języku innym niż angielski, należy pobrać odpowiednią wersję pakietu językowego .NET Framework.

2. .NET Framework wymaga zainstalowanej przeglądarki Microsoft Internet Explorer 5.01 lub nowszej.

© dobreprogramy

Recenzje użytkowników

Zaloguj się, aby dodać swoją recenzję!

Komentarze

qwerty2013 (niezalogowany) 15.07.2013 13:02 #31

mi potrzebny do sami

none.pl (niezalogowany) 01.07.2013 16:05 #30

instalacja na Win7 64bit w wersji Prof/Ult to droga przez mękę zakończona klęską
nawet jeżeli wyłączymy blokadę Installer'a z 7'demki to i tak ostatnim elementem instalacji jest zazwyczaj... Rollback.

kikutx147 (niezalogowany) 10.02.2013 00:52 #29

jak się nie umie instalować na win 7 czy 8 to tak jest . program działa w 100 % jak się wie co i jak

pawcio662 (niezalogowany) 26.01.2013 12:09 #28

chce odpalic san andreas mod instaler na windows 7 . niestety pojawia sie błąd.
prosi mnie o to żebym pobrał Net.Framework 1.1. klikam na link i pobieram plik. mam problemy z instalacją. prosze o jakieś instrukcje.

patryk107454091165 (niezalogowany) 04.12.2012 14:39 #27

Czemu mi nie chce działac jak sciągneł i zainstalowałem???Kto mi pomoże

Trelemorele | (niezalogowany) 01.09.2012 08:02 #26

Stary dobry Framework :)

pro ziom (niezalogowany) 21.08.2012 04:49 #25

sami gta spoko mam mody elo

killerstrike (niezalogowany) 14.07.2012 16:23 #24

większość osób potrzebuje tego do SAMI. Ja też :P

drQQ (niezalogowany) 13.07.2012 12:42 #23

Jakby nie można było pisac programów pod Windowsa. Po co komu ten zamulacz - NET., który Javie do pięt nawet nie dorasta. Co było złego w MFC?

jfsdfv (niezalogowany) 25.10.2011 09:12 #22

ale to jest głupie pobierałem do sami i znowu muszę go pobierać dlaczego ?????

wiwaszka (niezalogowany) 26.07.2011 08:29 #21

ja też do SAMI. ale to jest jakieś głupie bo ja mam 4.5 a i tak musze ściągnąć 1.1

Jasmin . (niezalogowany) 25.05.2011 18:40 #20

a ja nie moge simsow uruchomic , strony mi poradzily to sciagnac ciekawa jestm ...

daminq (niezalogowany) 05.02.2011 13:08 #19

wiece ja wogle nie mam tego netframe... w a gta mi taki bLAd i not framework requied

:) (niezalogowany) 19.11.2010 21:06 #18

dziękuje pomogło :)

:P (niezalogowany) 13.11.2010 14:02 #17

JA tez do SAMI BO mam do GTA SA

ubu (niezalogowany) 18.09.2010 12:47 #16

taa, super ale catalyst cc nie chce mi się na net 4 odpalić i muszę pobrać 1.1. lol

xd (niezalogowany) 04.09.2010 18:45 #15

super potrzebny mi do san andreas mod instaler

Nokia N96 (niezalogowany) 19.07.2010 20:33 #14

Ejj mam nokie n96 i niemoge zainstalowac na mojego kompa nokia pc suite czy ten program mi w tym pomoze? A jak nie to co mam z tym zrobic?

daniel jackson (niezalogowany) 04.07.2010 19:33 #13

o tez sciagam do SAMI ale tez do takiej gierki SGC SUPER COMPUTER

Anonim (niezalogowany) 05.06.2010 14:03 #12

dla mnie on jest potrzebny do SAMI (san andreas mod installer)

Strona używa cookies (ciasteczek). Dowiedz się więcej o celu ich używania i zmianach ustawień. Korzystając ze strony wyrażasz zgodę na używanie cookies, zgodnie z aktualnymi ustawieniami przeglądarki.